"__title__" = "AirPort Extreme";
"__description__" = "Zugangsinformationen für Ihr AirPort Extreme oder andere Router.";

"network_name" = "Netzwerkname";
"name" = "Name der Basisstation";
"password" = "Passwort für Basisstation";
"server" = "Server- / IP-Adresse";
"airport_id" = "AirPort-ID";
"wireless_security" = "Drahtlos-Sicherheit";
"wireless_password" = "Passwort für drahtloses Netzwerk";
"disk_password" = "Passwort für angebundenen Speicher";
 
"menu.wireless_security." = "";
"menu.wireless_security.none" = "Keine Sicherheit";
"menu.wireless_security.wep" = "WEP";
"menu.wireless_security.wpa" = "WPA";
"menu.wireless_security.wpa2p" = "Persönlicher WPA2";
"menu.wireless_security.wpa2e" = "WPA2 Enterprise";
